<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php 
	global $page, $paged;
	wp_title( '|', true, 'right' );
	bloginfo( 'name' );
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'twentyten' ), max( $paged, $page ) );
?></title>
<meta name="copyright" content="By Crazycen.Com" />
<meta name="keywords" content="Crazycen，虚拟化，我为技术狂，wordpress，linux，redhat" />
<meta name="description" content="<?php if ( is_single() ) {
        single_post_title('', true); 
    } else {
        bloginfo('name'); echo " - "; bloginfo('description');
    }
    ?>" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/pagenavi-css.css" type="text/css" media="screen" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/jquery.min.js"></script>
<?php if ( is_singular() ){ ?>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/comments-ajax.js"></script>
<?php } ?>
<?php wp_head(); ?>
</head>
<body>
<div id="wrap">
<div id="header">
  <div class="logo">
    <h1 ><a href="<?php bloginfo('url'); ?>/">
      <?php bloginfo('name'); ?>
      </a></h1>
    <h2 class="description">
      <?php bloginfo('description'); ?>
    </h2>
  </div>
  <div  class="toplink">
    <ul>
      <li><a href="<?php bloginfo('rss_url'); ?>" id="feed" target="_blank">RSS订阅</a></li>
    </ul>
  </div>
<div id="nav">
<?php wp_nav_menu('container=\'\'&menu_id=menu&title_li=&link_before=<span>&link_after=</span>'); ?>
</div></div>
