<?php get_header(); ?>

<div id="main">

<div id="content">

<?php include(TEMPLATEPATH. '/banner.php'); ?>

<div class="content_top"></div>

<div class="content_center">

 <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div <?php post_class() ?> id="post-<?php the_ID(); ?>">

<div class="content"> 

<h2><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>

<div class="meta"><span class="tag">发表于<?php the_time(__('Y/m/d', 'kubrick')) ?></span><span class="time"> <?php edit_post_link(__('Edit This')); ?></span></div>

<?php the_content(); ?> 

<div class="thetag">Tag：<?php the_tags(__(' '), ' '); ?> </div>

</div>

</div>

<div id="post_metadata">

<h3>日志信息 &raquo;</h3>

<div class="content">

该日志由 <?php the_author() ?> 发表在<?php the_category(', ') ?>分类下，

<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {

// Both Comments and Pings are open ?>

你可以<a href="#respond">发表评论</a>。除了可以将这个日志以保留<a href="<?php the_permalink() ?>" rel="bookmark">源地址</a>及作者的情况下<a href="<?php trackback_url(); ?>" rel="trackback">引用</a>到你的网站或博客，还可以通过<?php post_comments_feed_link('RSS 2.0'); ?>订阅这个日志的所有评论。

<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {

// Only Pings are Open ?>

留言已关闭，但你可以将这个日志<a href="<?php trackback_url(); ?> " rel="trackback">引用</a>到你的网站或博客。

<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {

// Comments are open, Pings are not ?>

通告目前不可用，你可以至底部留下评论。

<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {

// Neither Comments, nor Pings are open ?>

评论已关闭。

<?php } ?>

</div>

<div class="content"> 
<?php random_post_link('<猛击这里，随机阅读>'); ?>
</div>

</div>

<?php comments_template(); ?>

<?php endwhile; else: ?>

<div class="post">哦！您要找的日志可能已经更换地址，重新搜索一下吧，或者点击<a title="Home" class="active" href="<?php echo get_option('home'); ?>/"> 这里 </a>回首页看看吧</div>

<?php endif; ?>

<div class="post_nav">

<span class="alignleft"><?php previous_post_link('&laquo; %link') ?></span>

<span class="alignright"><?php next_post_link('%link &raquo;') ?></span>

<div class="clear"></div>

</div>



</div>

<div class="content_bot"></div>



<div class="navigation">

<?php if(function_exists('wp_pagenavi')) : ?>

<?php wp_pagenavi() ?>

<?php else : ?>

<span class="alignleft"><?php next_posts_link('&laquo; 更早的文章') ?></span>

<span class="alignright"><?php previous_posts_link('较新的文章 &raquo;') ?></span>

<?php endif; ?>

<div class="clear"></div>

</div>



</div>



 <?php get_sidebar(); ?>

<div class="clear"></div>

</div>

 <?php get_footer(); ?>